.kompozitnye-bassejny-title-2 {
    font-size: 17px;
    margin-top: 15px;
    padding: 14px 0 0 0;
    color: #254a7d;
    font-family: 'roboto';
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}
.kompozitnye-bassejny-title-2 a {
    color: #254a7d;
}
.kompozitnye-bassejny-title-2 a:hover {
    color: #173156;
    text-decoration: none;
}

.our-work-page-photo-list-pages:after {
	content: '';
	display: block;
	clear: both;
}
.our-work-page-photo-pages {
    float: left;
    position: relative;
    /* margin: 18px -4px; */
    width: 225px;
    height: 181px;
}
.our-work-page-photo-pages img {
    display: block;
    position: absolute;
    left: 10px;
    top: 7px;
    width: 215px;
    height: 160px;
    border-radius: 5px;
    box-shadow: 0px 0px 9px 0px #0a2846;
}


